@charset "UTF-8";
/* CSS Document */


.panel_info {
	border: 1px solid #1D2C43;
	margin: 0 0 20px 0;
	background: #fff;
	border-radius:6px;
}

.panel_encabezado {
	background: #e5e5e5 url('../imagenes/sistema/panel/bg_panel.gif') top left repeat-x;
	margin-top:0;
	height: 40px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	color:#000;
}

.panel_encabezado label {
	font-size:large;
	font-weight:bold;
	line-height:40px;
	padding-left:20px;
	padding-right:20px;
	float: left;
	color:#FFF;
}

.panel_contenido {
	padding: 20px;
	font-size: 13px;
	border-top: 1px solid #ccc;
}

.clear {
	clear: both;
}

.tabla_datos{
	width: 100%;
	border-bottom: 1px solid #ddd;
	color:#555;
}

.tabla_datos thead th{
	font-weight: bold;
	font-size:14px;
	border-bottom: 1px solid #ddd;
	
	text-align:center;
}

.tabla_datos tbody tr:nth-child(even) {background: #f3f3f3 }
.tabla_datos tbody tr:nth-child(odd) {background: #FFF}

.paginacion{
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 10px;
	height:40px;
	width:100%;
	line-height:40px;
	margin:auto;
	text-align:center;
}

.paginacion label {
	margin: 0 5px 0 0;
	padding: 3px 6px;
	border-radius:4px;
}

.paginacion label.pagina {
	border: 1px solid #ddd;
	cursor:pointer;
}

.paginacion label.paginaOff {
	border: 1px solid #ddd;
	background:#ddd;
	color:#ccc;
}

.paginacion label.actual {
	background: #469400 url('../imagenes/sistema/panel/bg_pagina_actual.gif') top left repeat-x !important;
	border-color: #459300 !important;
	color: #fff !important;
}



.nuevo_registro{
	background:url('../imagenes/acciones/nuevo.png') no-repeat;
	width:30px;
	height:30px;
	margin-right:15px;
	margin-top:5px;
	float:right;
	cursor:pointer;
}

.nuevo_registro:hover{
	background:url('../imagenes/acciones/nuevo_on.png') no-repeat;
}

.nuevo_registro_disabled{
	background:url('../imagenes/acciones/nuevo_disabled.png') no-repeat;
	width:30px;
	height:30px;
	margin-right:15px;
	margin-top:5px;
	float:right;
	cursor:default;
}

.editar_registro{
	background:url('../imagenes/acciones/editar.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.editar_registro:hover{
	background:#ccc url('../imagenes/acciones/editar.png') no-repeat;
	border-radius:4px;
}

.editar_registro_disabled{
	background:url('../imagenes/acciones/editar_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}

.eliminar_registro{
	background:url('../imagenes/acciones/eliminar.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.eliminar_registro:hover{
	background:#ccc url('../imagenes/acciones/eliminar.png') no-repeat;
	border-radius:4px;
}

.eliminar_registro_disabled{
	background:url('../imagenes/acciones/eliminar_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}
.eliminar_adjunto{
	background:url('../imagenes/acciones/eliminar_adjunto.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.eliminar_adjunto:hover{
	background:#ccc url('../imagenes/acciones/eliminar_adjunto.png') no-repeat;
	border-radius:4px;
}

.eliminar_adjunto_disabled{
	background:url('../imagenes/acciones/eliminar_adjunto_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}

.activar_registro{
	background:url('../imagenes/acciones/activar.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.activar_registro:hover{
	background:#ccc url('../imagenes/acciones/activar.png') no-repeat;
	border-radius:4px;
}

.activar_registro_disabled{
	background:url('../imagenes/acciones/activar_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}

.ver_registro{
	background:url('../imagenes/acciones/ver.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.ver_registro:hover{
	background:#ccc url('../imagenes/acciones/ver.png') no-repeat;
	border-radius:4px;
}

.ver_registro_disabled{
	background:url('../imagenes/acciones/ver_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}

.boton_buscar{
	width:70px;
	height:70px;
	border:1px solid #ccc;
	background:#F4F4F4 url('../imagenes/acciones/buscar.png')  no-repeat;
	background-position:center top;
	border-radius:4px;
	cursor:pointer;
	margin-left:30px;
	text-align:center;
}

.boton_buscar:hover{
	background:#4682B4 url('../imagenes/acciones/buscar.png') no-repeat;
	background-position:center top;
	color:#FFF;
}

.ajustes_registro{
	background:url('../imagenes/acciones/ajustes.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.ajustes_registro:hover{
	background:#ccc url('../imagenes/acciones/ajustes.png') no-repeat;
	border-radius:4px;
}

.ajustes_registro_disabled{
	background:url('../imagenes/acciones/ajustes_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}

.contactos{
	background:url('../imagenes/acciones/contacto.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.contactos:hover{
	background:#ccc url('../imagenes/acciones/contacto.png') no-repeat;
	border-radius:4px;
}

.contactos_disabled{
	background:url('../imagenes/acciones/contacto_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}

.precioEspecial{
	background:url('../imagenes/acciones/precioEspecial.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.precioEspecial:hover{
	background:#ccc url('../imagenes/acciones/precioEspecial.png') no-repeat;
	border-radius:4px;
}

.precioEspecial_disabled{
	background:url('../imagenes/acciones/precioEspecial_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}

.direccionEnvio{
	background:url('../imagenes/acciones/direccionEnvio.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.direccionEnvio:hover{
	background:#ccc url('../imagenes/acciones/direccionEnvio.png') no-repeat;
	border-radius:4px;
}

.direccionEnvio_disabled{
	background:url('../imagenes/acciones/direccionEnvio_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}

.imagen{
	background:url('../imagenes/acciones/imagen.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.imagen:hover{
	background:#ccc url('../imagenes/acciones/imagen.png') no-repeat;
	border-radius:4px;
}

.imagen_disabled{
	background:url('../imagenes/acciones/imagen_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}

.presentacion{
	background:url('../imagenes/acciones/presentacion.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.presentacion:hover{
	background:#ccc url('../imagenes/acciones/presentacion.png') no-repeat;
	border-radius:4px;
}

.presentacion_disabled{
	background:url('../imagenes/acciones/presentacion_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}

.asignar_cliente{
	background:url('../imagenes/acciones/asignaClientes.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.asignar_cliente_disabled{
	background:url('../imagenes/acciones/asignaClientes_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}

.asignar_cliente:hover{
	background:#ccc url('../imagenes/acciones/asignaClientes.png') no-repeat;
	border-radius:4px;
}

.boton{
	display: inline-block;
	background: #e5e5e5;
	border: 1px solid #ccc;
	padding: 4px 15px 4px 15px;
	color: #666;
	font-size: small;
	cursor: pointer;
	border-radius:4px;	
}

.boton:hover{
	background: #4682B4;
	color: #fff;
}

.tabla_formulario tbody tr{
background-color: #fff;	
}

.tabla_formulario{
	border-spacing:0;
	color:#555;
	font-size:small;
}

.tabla_formulario tbody td{
	padding:6px 0 6px 6px;
}

.tabla_formulario tbody td.etiqueta{
	text-align:right;
}

.tabla_formulario tbody td.etiqueta-obligatoria{
	font-weight:bold;
	text-align:right;
}

.etiqueta-descripcion{
	font-weight:bold;
	text-align:left;
}

.tabla_formulario tbody td input[type="text"]{
	border-radius:4px;
	border:1px solid #D5D5D5;
	color:#333;
	font-size:small;
	padding:3px;
	background:#FFF url('../imagenes/sistema/bg-form-field.gif') repeat-x scroll left top;
	/*font-family: Arial, Helvetica, sans-serif;*/
}
.tabla_formulario tbody td input[type="password"]{
	border-radius:4px;
	border:1px solid #D5D5D5;
	color:#333;
	font-size:small;
	padding:3px;
	background:#FFF url('../imagenes/sistema/bg-form-field.gif') repeat-x scroll left top;
	/*font-family: Arial, Helvetica, sans-serif;*/
}
.tabla_formulario tbody td textarea{
	border-radius:4px;
	border:1px solid #D5D5D5;
	color:#333;
	font-size:small;
	padding:3px;
	background:#FFF;
	/*font-family: Arial, Helvetica, sans-serif;*/
}


.tabla_formulario select{
	border:1px solid #ddd;
	border-radius:4px;
	font-size:small;	
	background:#FFF none repeat scroll 0% 0%;
	padding:3px;
	color:#555;
}


.mensaje_info{
	border-radius:6px;
	color:#585B66;
	position: relative;
	padding: 10px 10px 10px 25px;
	border: 1px solid #A2B4EE;
	background:#DBE3FF url("../imagenes/acciones/informacion.png");
	background-position: 5px 7px !important;
	background-repeat: no-repeat !important;
	font-size: small;
	text-align:left !important;
}

.mensaje_error{
	border-radius:6px;
	color:#665252;
	position: relative;
	padding: 10px 10px 10px 25px;
	border: 1px solid #DF8F8F;
	background:#FFCECE url("../imagenes/acciones/error.png");
	background-position: 5px 7px !important;
	background-repeat: no-repeat !important;
	font-size: small;
	text-align:left !important;
}

.mensaje_ok{
	border-radius:6px;
	color:#556652;
	position: relative;
	padding: 10px 10px 10px 25px;
	border: 1px solid #9ADF8F;
	background:#D5FFCE url("../imagenes/acciones/ok.png");
	background-position: 5px 7px !important;
	background-repeat: no-repeat !important;
	font-size: small;
	text-align:left !important;
}

.instrucciones{
	color: #777777;
	font-size:x-small;
}

.estilo_datePicker{
	background-image:url("../imagenes/sistema/calendario.png") !important;
	background-repeat: no-repeat !important;
	background-position: right center !important; 
	cursor:pointer;
}

.estilo_timePicker{
	background-image:url("../imagenes/sistema/reloj.png") !important;
	background-repeat: no-repeat !important;
	background-position: right center !important; 
	cursor:pointer;
}

.ver_HS{
	background:url('../imagenes/acciones/verHS.png') no-repeat;
	width:32px;
	height:32px;
	 
	margin-left:10px;
	cursor:pointer;
}

.ver_HS:hover{
	background:#ccc url('../imagenes/acciones/verHS.png') no-repeat;
	border-radius:4px;
}

.ver_HS_disabled{
	background:url('../imagenes/acciones/verHS_disabled.png') no-repeat;
	width:32px;
	height:32px;
 
	margin-left:10px;
	cursor:default;
}

.ver_FT{
	background:url('../imagenes/acciones/verFT.png') no-repeat;
	width:32px;
	height:32px;
	 
	margin-left:10px;
	cursor:pointer;
}

.ver_FT:hover{
	background:#ccc url('../imagenes/acciones/verFT.png') no-repeat;
	border-radius:4px;
}

.ver_FT_disabled{
	background:url('../imagenes/acciones/verFT_disabled.png') no-repeat;
	width:32px;
	height:32px;
	 
	margin-left:10px;
	cursor:default;
}

.actividades_perfil{
	background:url('../imagenes/acciones/actividades.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.actividades_perfil_disabled{
	background:url('../imagenes/acciones/actividades_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}

.actividades_perfil:hover{
	background:#ccc url('../imagenes/acciones/actividades.png') no-repeat;
	border-radius:4px;
}

 
 
.tablaResultadosAjax{
	width: 100%;
	border-bottom: 1px solid #ddd;
	color:#555;
	background-color:#fff;
}

.tablaResultadosAjax thead th{
	font-weight: bold;
	font-size:14px;
	border-bottom: 1px solid #ddd;
	text-align:center;
	background-color:#fff;
}



.tablaResultadosAjax tbody tr:nth-child(even) {background: #f3f3f3 }
.tablaResultadosAjax tbody tr:nth-child(odd) {background: #FFF}

.tablaResultadosAjax tbody tr:hover{
	cursor:pointer;
	background-color:#4682B4;
	color:#fff;
}

.rechazar_registro{
	background:url('../imagenes/acciones/eliminar.png') no-repeat;
	width:35px;
	height:35px;
	float:left;
	margin-left:10px;
	cursor:pointer;
	
	border: 1px solid #ccc;
    border-radius: 4px;
    text-align: center;
	font-weight:bold;
	background-color:#F4F4F4;
	line-height: 40px;
}

.rechazar_registro:hover{
	background:#4682B4 url('../imagenes/acciones/eliminar.png') no-repeat;
	
}

.rechazar_registro_disabled{
	background:url('../imagenes/acciones/eliminar_disabled.png') no-repeat;
	width:35px;
	height:35px;
	float:left;
	margin-left:10px;
	cursor:default;
		border: 1px solid #ccc;
    border-radius: 4px;
	font-weight:bold;	
    text-align: center;
	line-height: 40px;
}

.validar_registro{
	background:url('../imagenes/acciones/activar.png') no-repeat;
	width:35px;
	height:35px;
	float:left;
	margin-left:10px;
	cursor:pointer;
		border: 1px solid #ccc;
    border-radius: 4px;
    text-align: center;
	background-color:#F4F4F4;
		font-weight:bold;
		line-height: 40px;
}

.validar_registro:hover{
	background:#4682B4 url('../imagenes/acciones/activar.png') no-repeat;
	
}

.validar_registro_disabled{
	background:url('../imagenes/acciones/activar_disabled.png') no-repeat;
	width:35px;
	height:35px;
	float:left;
	margin-left:10px;
	cursor:default;
		border: 1px solid #ccc;
    border-radius: 4px;
    text-align: center;
		font-weight:bold;
		line-height: 40px;
}
.validar_registro label{
	margin-left:20px;
}
.validar_registro_disabled label{
	margin-left:20px;
}
.rechazar_registro label{
	margin-left:20px;
}
.rechazar_registro_disabled label{
	margin-left:20px;
}

.tabla_datos_detalle{
	background-color:#FFF;	
	/*border:1px solid #666;*/
}

/*.tabla_datos_detalle tr{
	background-color:#EEE;
}*/
.tabla_datos_detalle_par{
	background-color:#EEE;
}
.tabla_datos_detalle_impar{
	background-color:#fff;
}
 
.tabla_datos_detalle th{
	text-align:center;
	padding: 1px 0 1px 5px !important;
	background-color:#666;
	color:#fff;
	font-weight:bold;
}
.tabla_datos_detalle td{
	text-align:left;
	padding: 1px 0 1px 5px !important;
}

.tabla_datos_detalle_subnivel{
	background-color:#fff;	
	/*border:1px solid #666;*/
	width:100%;
}

.tabla_datos_detalle_subnivel tr{
	 
	background-color:#FFF;
}
 
.tabla_datos_detalle_subnivel th{
	text-align:center;
	padding: 1px 0 1px 5px !important;
	background-color:#CCC;
	color:#000;
	font-weight:bold;
}
.tabla_datos_detalle_subnivel td{
	text-align:left;
	padding: 1px 0 1px 5px !important;
}


/*
.tabla_datos{
	background-color:#FFF;	
	border:1px solid #666;
}

.tabla_datos tr:nth-child(even){
	background-color:#EEE;
}

.tabla_datos tr:nth-child(odd){
	background-color:#fff;
}
 
.tabla_datos th{
	text-align:center;
	padding: 1px 0 1px 5px !important;
	background-color:#666;
	color:#fff;
	font-weight:bold;
}
.tabla_datos td{
	text-align:left;
	padding: 1px 0 1px 5px !important;
}*/


.cerrar_registro{
	background:url('../imagenes/acciones/cerrar.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.cerrar_registro:hover{
	background:#ccc url('../imagenes/acciones/cerrar.png') no-repeat;
	border-radius:4px;
}

.cerrar_registro_disabled{
	background:url('../imagenes/acciones/cerrar_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}

.trpar{
 background: none repeat scroll 0 0 #fff !important;
}

.trimpar{
 background:none repeat scroll 0 0 #f3f3f3 !important;
}

.cancelar_registro{
	background:url('../imagenes/acciones/cancelar.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

.cancelar_registro:hover{
	background:#ccc url('../imagenes/acciones/cancelar.png') no-repeat;
	border-radius:4px;
}

.cancelar_registro_disabled{
	background:url('../imagenes/acciones/cancelar_disabled.png') no-repeat;
	width:30px;
	height:30px;
	float:left;
	margin-left:10px;
	cursor:default;
}
.promocion{
	background:url('../imagenes/acciones/promomini.png') no-repeat;
	width:15px;
	height:15px;
	float:right;	
	cursor:pointer;
}

#fondo_modal{
	background:transparent url(../imagenes/comun/negro80.png) !important;
	position:fixed !important;
	top:0 !important;
	left:0 !important;
	width:100% !important;
	min-height:800px !important;
	height:100% !important;
	text-align:center !important;
	z-index:5 !important;
}

.ventana_modal{
	position:absolute !important;
	background:white !important;
	width:auto !important;
	height:auto !important;
	padding:5px 5px 5px 5px !important;
	text-align:left !important;
	border-radius:3px !important;
	z-index:6 !important;
	/*font-family:Arial, Helvetica, sans-serif !important;*/
	font-size:12px !important;
	box-shadow:#000 1px 1px 3px !important;
}

.promocionlogo{
	background:url('../imagenes/acciones/promogrande.png') no-repeat;
	width:35px;
	height:35px;
	float:left;	
	cursor:pointer;
}

.agregar_notas{
	width:70px;
	height:80px;
	border:1px solid #ccc;
	background:#F4F4F4 url('../imagenes/acciones/guardar_notas.png')  no-repeat;
	background-position:50% 20%;
	border-radius:4px;
	cursor:pointer;
	margin-left:30px;
	text-align:center;	
}

.agregar_notas:hover{
	background:#4682B4 url('../imagenes/acciones/guardar_notas.png') no-repeat;
	background-position:50% 20%;
	color:#FFF;
}